
D4Science Infrastructure - Task #8445

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

FHNManager Service  to test :  node2-d-d4s.d4science.org

May 09, 2017 11:45 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Nunzio Andrea Galante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Related to D4Science Infrastructure - Task #8446: DataManager Pool Manager Se... Closed May 09, 2017

History

#1 - May 09, 2017 11:45 AM - Maria Di Girolamo

- Copied from Task #8443: Home Library Webapp  to test :  node11.d.d4science.research-infrastructures.eu added

#2 - May 09, 2017 11:46 AM - Maria Di Girolamo

- Copied from deleted (Task #8443: Home Library Webapp  to test :  node11.d.d4science.research-infrastructures.eu)

#3 - May 09, 2017 11:47 AM - Maria Di Girolamo

- Copied to Task #8446: DataManager Pool Manager Service  to test :  node2-d-d4s.d4science.org added

#4 - May 09, 2017 11:48 AM - Maria Di Girolamo

- Copied to deleted (Task #8446: DataManager Pool Manager Service  to test :  node2-d-d4s.d4science.org)

#5 - May 11, 2017 06:43 PM - Andrea Dell'Amico

- Related to Task #8446: DataManager Pool Manager Service  to test :  node2-d-d4s.d4science.org added

#6 - May 11, 2017 06:43 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

Same as #8446

#7 - May 17, 2017 05:42 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

Fhn-manager service is running now with Java8

#8 - May 17, 2017 05:42 PM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Nunzio Andrea Galante

#9 - May 17, 2017 05:52 PM - Roberto Cirillo

- Subject changed from FHNManager Service  to update :  node2-d-d4s.d4science.org to FHNManager Service  to test :  node2-d-d4s.d4science.org

- % Done changed from 100 to 0

#10 - May 18, 2017 03:34 PM - Nunzio Andrea Galante
https://redmine.dev.d4science.org/issues/8446


FHN Service works fine in Java8 also.

#11 - May 19, 2017 02:27 PM - Nunzio Andrea Galante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
